SLEEP(1)

NAAM
sleep - pauzeer een bepaalde tijd

SAMENVATTING
sleep AANTAL[ACHTERVOEGSEL]...
sleep OPTIE

BESCHRIJVING

Pauzeert gedurende het gegeven AANTAL seconden. Het ACHTERVOEGSEL mag respectievelijk 's' zijn voor seconden (standaard), 'm' voor minuten, 'h' voor uren, of 'd' voor dagen. Het AANTAL mag een willekeurig drijvende-komma getal zijn. Bij twee of meer AANTALlen wordt er gepauzeerd gedurende een tijd die de som is van de waarden.

--help
    toon de helptekst en stop

--version
    toon programmaversie en stop

AUTEUR
Geschreven door Jim Meyering en Paul Eggert.

RAPPORTEREN VAN BUGS
Online hulp bij GNU coreutils: <https://www.gnu.org/software/coreutils/>
Meld alle vertaalfouten op <https://translationproject.org/team/nl.html>

COPYRIGHT
Copyright © 2022 Free Software Foundation, Inc. Licentie GPLv3+: GNU GPL versie 3 of later <https://gnu.org/licenses/gpl.html>.
Dit is vrije software: u mag het vrijelijk wijzigen en verder verspreiden. Deze software kent GEEN GARANTIE, voor zover de wet dit toestaat.

ZIE OOK
sleep(3)

Volledige documentatie op: <https://www.gnu.org/software/coreutils/sleep>
of lokaal via: info '(coreutils) sleep invocation'

VERTALING
De Nederlandse vertaling van deze handleiding is geschreven door Mario Blättermann <mario.blaettermann@gmail.com> en Luc Castermans <luc.castermans@gmail.com>

Deze vertaling is vrije documentatie; lees de GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) of later over de Copyright-voorwaarden. Er is geen AANSPRAKELIJKHEID.

Indien U fouten in de vertaling van deze handleiding zou vinden, stuur een e-mail naar debian-l10n-dutch@lists.debian.org.